<<<<<<< HEAD
.displaynone { display: none; }
.displayblock { display: block; }
input.texterror { color: red; border: 1px solid #d71920; background-color: #ffd6d6; }
select.texterror { color: red; border: 1px solid #d71920; background-color: #ffd6d6; }
.error-label { color: #d71920; }
.error-msg { display:block; color:#990000; font-weight:bold; background-color:#ffffce; padding: 5px 15px; text-align:left; border:1px solid #990000;}
#registrationErrors { margin-top:10px; width:400px; }
.MyTransactionLink { font-size: 10pt; color: #cacaca; text-decoration: none; }

.facebook { background: url(../images/facebook.png) no-repeat top left; padding: 2px 25px 2px 25px; }
.gigyasharebar { background: url(../images/gigyasharebar.png) no-repeat top left; padding: 2px 2px 2px 2px; width:119px; height:24px; cursor: pointer; }
.userimage { margin-right:5px; padding-top:4px; }

/* Progress Bar styles - Start */
/* Custom styles - Start */
.pbContainer { margin-top: 0px; margin-bottom: 3px;	padding-top: 3px; width: 175px; height: 17px; }
.pblabel { position: absolute; margin-top: 4px; width: 175px; line-height: 10px; font-size: 8px; font-weight: bold; color: #f6d98e; text-align: center; vertical-align: middle; }
.ui-progressbar { text-align:left; position:relative; height: 1.4em; border-color: #000000; overflow:hidden; }
.ui-progressbar-value { height:100%; margin:-1px; }
.ui-widget { font-family:"Lato", sans-serif, "Trebuchet MS", Verdana,Arial,sans-serif; font-size:1.1em; }
.pbContainer .ui-widget-content { background: url(../images/pbBackground.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/pbProgress.jpg) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-top-right-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-bottom-right-radius: 0px; }

.profileBlock .pbContainer { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; width: 110px; height: 21px; float:right; }
.profileBlock .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #f6d98e; text-align: center; vertical-align: middle; }
.profileBlock .pbContainer .ui-widget-content { background: url(../images/pbBackground.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/pbProgress.jpg) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 0px; }
/* Custom styles - End */

/* Rewards Home - Start */

.ProgressRewardsHome .pbContainer .ui-widget-content { background: url(../images/homeStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.ProgressRewardsHome .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/homeStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 2px; }

/* Rewards Home - End */

/* ProfileHome - Start */

.profileBlock .ProgressPersonalInfo .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .ProgressPersonalInfo .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }
.profileBlock .ProgressPersonalInfo .pbContainer .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #ccc; text-align: center; vertical-align: middle; }

.profileBlock .ProgressPreferences .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .ProgressPreferences .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }
.profileBlock .ProgressPreferences .pbContainer .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #ccc; text-align: center; vertical-align: middle; }

.profileBlock .ProgressAddressBook .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .ProgressAddressBook .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }
.profileBlock .ProgressAddressBook .pbContainer .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #ccc; text-align: center; vertical-align: middle; }

/* ProfileHome - End */

/* MyRewards - Start */

/*.ProgressPoints .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.ProgressPoints .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }*/

/* MyRewards - Start */

/* Progress Bar styles - End */

/* ToolTip styles - Start */
div.cluetip-outer .ui-widget-content { background-color:none; }
/* ToolTip styles - End */

/* Printable Card styles - Start */
#tempRewardsCardContainer #printTempCardContainer  { position:relative; top:20px; right:37px; color:#fff;}
#tempRewardsCardContainer #tempRewardsCardPrint { background:url(../images/bgRewardsCard.png) no-repeat; width:386px; height:241px; position:relative; top:0px; left:0px;}
#tempRewardsCardContainer #tempRewardsCardPrint #cardMemberInfoContainer { font-size:14px; padding:21px 0 0px 29px; line-height:20px; height:91px; width:327px;}
/* Printable Card styles - Start */

#formLeft label.promo { padding:6px 0 4px 0;}
#formLeft input.promo { width:117px; margin-right:4px;}
#formLeft select.promo { width:96px; border:none; height:16px;}
#formLeft input.promobtn { background:url(../images/buttonCancel.png) no-repeat; width:70px; height:18px; text-align:center; color:#fff; border:none; text-transform:uppercase; font-size:12px; cursor:pointer; padding-bottom:0px; margin:0 0 0 0px;}
input.Paypal { background:url(../images/buttonContinueToPaypal.png) no-repeat; width:212px; padding-right:3px; height:49px; text-align:center; padding-bottom:5px; border:none; font-size:16px; font-weight:normal; color:#fff; text-transform:uppercase; cursor:pointer; margin-left:0px; margin-right:-15px;}
input.Paypal:hover { background:url(../images/buttonContinueToPaypalOver.png) no-repeat;}
.PaypalContainer { background-color:#715a2c; margin-top:20px; padding-bottom:0px; padding-top:21px; padding-bottom:18px; font-size:12px; width:403px; float:left;}
.PromotionContainer { margin-top:10px; padding-bottom:0px; width:403px; float:left;}

input.StandardButton  {display:block; background:url(../images/buttonMyAccount.png) no-repeat; text-decoration:none !important; color:#fff; width:133px; height:30px; text-align:center; font-size:16px; text-transform:uppercase; font-family:"Lato", sans-serif, "Trebuchet MS"; font-weight:Bold; padding-top:0px; border:none;}
input.StandardButton:hover { background:url(../images/buttonMyAccountOver.png) no-repeat;}

#PaypalEdit input.cancel { margin-left: 0px; }
#PaypalMessage { margin-left: 5px; }

=======
.displaynone { display: none; }
.displayblock { display: block; }
input.texterror { color: red; border: 1px solid #d71920; background-color: #ffd6d6; }
select.texterror { color: red; border: 1px solid #d71920; background-color: #ffd6d6; }
.error-label { color: #d71920; }
.error-msg { display:block; color:#990000; font-weight:bold; background-color:#ffffce; padding: 5px 15px; text-align:left; border:1px solid #990000;}
#registrationErrors { margin-top:10px; width:400px; }
.MyTransactionLink { font-size: 10pt; color: #cacaca; text-decoration: none; }

.facebook { background: url(../images/facebook.png) no-repeat top left; padding: 2px 25px 2px 25px; }
.gigyasharebar { background: url(../images/gigyasharebar.png) no-repeat top left; padding: 2px 2px 2px 2px; width:119px; height:24px; cursor: pointer; }
.userimage { margin-right:5px; padding-top:4px; }

/* Progress Bar styles - Start */
/* Custom styles - Start */
.pbContainer { margin-top: 0px; margin-bottom: 3px;	padding-top: 3px; width: 175px; height: 17px; }
.pblabel { position: absolute; margin-top: 4px; width: 175px; line-height: 10px; font-size: 8px; font-weight: bold; color: #f6d98e; text-align: center; vertical-align: middle; }
.ui-progressbar { text-align:left; position:relative; height: 1.4em; border-color: #000000; overflow:hidden; }
.ui-progressbar-value { height:100%; margin:-1px; }
.ui-widget { font-family:"Lato", sans-serif, "Trebuchet MS", Verdana,Arial,sans-serif; font-size:1.1em; }
.pbContainer .ui-widget-content { background: url(../images/pbBackground.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/pbProgress.jpg) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-top-right-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-bottom-right-radius: 0px; }

.profileBlock .pbContainer { margin-top: 0px; margin-bottom: 0px; padding-top: 0px; width: 110px; height: 21px; float:right; }
.profileBlock .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #f6d98e; text-align: center; vertical-align: middle; }
.profileBlock .pbContainer .ui-widget-content { background: url(../images/pbBackground.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/pbProgress.jpg) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 0px; }
/* Custom styles - End */

/* Rewards Home - Start */

.ProgressRewardsHome .pbContainer .ui-widget-content { background: url(../images/homeStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.ProgressRewardsHome .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/homeStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 2px; }

/* Rewards Home - End */

/* ProfileHome - Start */

.profileBlock .ProgressPersonalInfo .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .ProgressPersonalInfo .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }
.profileBlock .ProgressPersonalInfo .pbContainer .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #ccc; text-align: center; vertical-align: middle; }

.profileBlock .ProgressPreferences .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .ProgressPreferences .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }
.profileBlock .ProgressPreferences .pbContainer .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #ccc; text-align: center; vertical-align: middle; }

.profileBlock .ProgressAddressBook .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.profileBlock .ProgressAddressBook .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }
.profileBlock .ProgressAddressBook .pbContainer .pblabel { position: absolute; margin-top: 4px; width: 110px; line-height: 10px; font-size: 8px; font-weight: bold; color: #ccc; text-align: center; vertical-align: middle; }

/* ProfileHome - End */

/* MyRewards - Start */

/*.ProgressPoints .pbContainer .ui-widget-content { background: url(../images/profileStatusBkg.png) #000000 repeat-x 50% 50%; color:#222222; border:none; }
.ProgressPoints .pbContainer div .ui-widget-header { font-weight:bold; border:1px solid #aaaaaa; color: Blue; background: url(../images/profileStatusProgress.png) #cccccc repeat-x 100% 100%; border-right: none; padding-top: 1px; }*/

/* MyRewards - Start */

/* Progress Bar styles - End */

/* ToolTip styles - Start */
div.cluetip-outer .ui-widget-content { background-color:none; }
/* ToolTip styles - End */

/* Printable Card styles - Start */
#tempRewardsCardContainer #printTempCardContainer  { position:relative; top:20px; right:37px; color:#fff;}
#tempRewardsCardContainer #tempRewardsCardPrint { background:url(../images/bgRewardsCard.png) no-repeat; width:386px; height:241px; position:relative; top:0px; left:0px;}
#tempRewardsCardContainer #tempRewardsCardPrint #cardMemberInfoContainer { font-size:14px; padding:21px 0 0px 29px; line-height:20px; height:91px; width:327px;}
/* Printable Card styles - Start */

#formLeft label.promo { padding:6px 0 4px 0;}
#formLeft input.promo { width:117px; margin-right:4px;}
#formLeft select.promo { width:96px; border:none; height:16px;}
#formLeft input.promobtn { background:url(../images/buttonCancel.png) no-repeat; width:70px; height:18px; text-align:center; color:#fff; border:none; text-transform:uppercase; font-size:12px; cursor:pointer; padding-bottom:0px; margin:0 0 0 0px;}
input.Paypal { background:url(../images/buttonContinueToPaypal.png) no-repeat; width:212px; padding-right:3px; height:49px; text-align:center; padding-bottom:5px; border:none; font-size:16px; font-weight:normal; color:#fff; text-transform:uppercase; cursor:pointer; margin-left:0px; margin-right:-15px;}
input.Paypal:hover { background:url(../images/buttonContinueToPaypalOver.png) no-repeat;}
.PaypalContainer { background-color:#715a2c; margin-top:20px; padding-bottom:0px; padding-top:21px; padding-bottom:18px; font-size:12px; width:403px; float:left;}
.PromotionContainer { margin-top:10px; padding-bottom:0px; width:403px; float:left;}

input.StandardButton  {display:block; background:url(../images/buttonMyAccount.png) no-repeat; text-decoration:none !important; color:#fff; width:133px; height:30px; text-align:center; font-size:16px; text-transform:uppercase; font-family:"Lato", sans-serif, "Trebuchet MS"; font-weight:Bold; padding-top:0px; border:none;}
input.StandardButton:hover { background:url(../images/buttonMyAccountOver.png) no-repeat;}

#PaypalEdit input.cancel { margin-left: 0px; }
#PaypalMessage { margin-left: 5px; }

>>>>>>> 4b83890795c73148eee6d45ed7179242163d2e01
#PaymentDetails { padding-top: 30px; }